body {
    overflow-x: hidden;
}

main#landPrincipal div,
main#landPrincipal span,
main#landPrincipal applet,
main#landPrincipal object,
main#landPrincipal iframe,
main#landPrincipal h1,
main#landPrincipal h2,
main#landPrincipal h3,
main#landPrincipal h4,
main#landPrincipal h5,
main#landPrincipal h6,
main#landPrincipal p,
main#landPrincipal blockquote,
main#landPrincipal pre,
main#landPrincipal a,
main#landPrincipal abbr,
main#landPrincipal acronym,
main#landPrincipal address,
main#landPrincipal big,
main#landPrincipal cite,
main#landPrincipal code,
main#landPrincipal del,
main#landPrincipal dfn,
main#landPrincipal em,
main#landPrincipal img,
main#landPrincipal ins,
main#landPrincipal kbd,
main#landPrincipal q,
main#landPrincipal s,
main#landPrincipal samp,
main#landPrincipal small,
main#landPrincipal strike,
main#landPrincipal strong,
main#landPrincipal sub,
main#landPrincipal sup,
main#landPrincipal tt,
main#landPrincipal var,
main#landPrincipal b,
main#landPrincipal u,
main#landPrincipal i,
main#landPrincipal center,
main#landPrincipal dl,
main#landPrincipal dt,
main#landPrincipal dd,
main#landPrincipal ol,
main#landPrincipal ul,
main#landPrincipal li,
main#landPrincipal fieldset,
main#landPrincipal form,
main#landPrincipal label,
main#landPrincipal legend,
main#landPrincipal table,
main#landPrincipal caption,
main#landPrincipal tbody,
main#landPrincipal tfoot,
main#landPrincipal thead,
main#landPrincipal tr,
main#landPrincipal th,
main#landPrincipal td,
main#landPrincipal article,
main#landPrincipal aside,
main#landPrincipal canvas,
main#landPrincipal details,
main#landPrincipal embed,
main#landPrincipal figure,
main#landPrincipal figcaption,
main#landPrincipal footer,
main#landPrincipal header,
main#landPrincipal hgroup,
main#landPrincipal menu,
main#landPrincipal nav,
main#landPrincipal output,
main#landPrincipal ruby,
main#landPrincipal section,
main#landPrincipal summary,
main#landPrincipal time,
main#landPrincipal mark,
main#landPrincipal audio,
main#landPrincipal video {
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;

}

/* HTML5 display-role reset for older browsers */
main#landPrincipal article,
main#landPrincipal aside,
main#landPrincipal details,
main#landPrincipal figcaption,
main#landPrincipal figure,
main#landPrincipal footer,
main#landPrincipal header,
main#landPrincipal hgroup,
main#landPrincipal menu,
main#landPrincipal nav,
main#landPrincipal section {
    display: block;
}

main#landPrincipal blockquote,
main#landPrincipal q {
    quotes: none;
}

main#landPrincipal blockquote:before,
main#landPrincipal blockquote:after,
main#landPrincipal q:before,
main#landPrincipal q:after {
    content: '';
    content: none;
}

main#landPrincipal table {
    border-collapse: collapse;
    border-spacing: 0;
}

main#landPrincipal a {
    color: inherit;
    text-decoration: none;
}

/***************** CLASSES E IDS GERAIS ******************/

main#landPrincipal {
    width: 100%;
    position: relative;
    display: block;
    font-size: 16px;
}

main#landPrincipal .container {
    width: 1306px;
    margin: auto;
    padding: 0px 20px;
    box-sizing: border-box;
}
main#landPrincipal .container-banner{
    max-width: 1920px;
    margin-left: auto;
    margin-right: auto;
}

main#landPrincipal img {
    display: block;
    max-width: 100%;
}

main#landPrincipal h1 {
    font-family: 'Open Sans', sans-serif;
    font-weight: 500;
    font-size: 1.5rem;
    color: #000;
    margin: 0;
    padding: 0 1rem;
    text-align: center;
    text-transform: uppercase;
}

main#landPrincipal h2 {
    font-family: 'Open Sans', sans-serif;
    font-weight: 500;
    font-size: 1.5rem;
    color: #000;
    margin: 0;
    padding: 0 1rem;
    text-align: center;
    text-transform: uppercase;
}
main#landPrincipal .video .embed-container {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
    max-width: 100%;
}

main#landPrincipal .video .embed-container iframe,
main#landPrincipal .video .embed-container object,
main#landPrincipal .video .embed-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

main#landPrincipal .video {
    width: 100%;
    display: block;
    margin-top: 2rem;
    margin-bottom: 2rem;
}

main#landPrincipal .banner-footer {
    width: 100%;
    display: block;
    margin-bottom: 2rem;
}

main#landPrincipal .cabecalho {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
}

main#landPrincipal .cta {
    display: flex;
    align-items: center;
    justify-content: center;
    min-width: 190px;
    min-height: 30px;
    color: #8200ff;
    background: #daff40;
    font-family: 'Open Sans', sans-serif;
    font-weight: 800;
    text-transform: uppercase;
    font-size: 1rem;
    text-align: center;
    margin-top: 0.5rem;
}

main#landPrincipal .cta:hover {
    background-color: #8200ff;
    color: #daff40;
}

main#landPrincipal .box--title {
    display: flex;
    width: 100%;
    box-sizing: border-box;
    align-items: center;
    justify-content: center;
    margin-top: 1rem;
    margin-bottom: 1rem;
    padding: 0.2rem;
}

main#landPrincipal section.iframe-cartucho {
    display: block;
    width: 100%;
    max-width: 1300px;
    margin: auto;
    box-sizing: border-box;
    padding-left: 15px;
    padding-right: 15px;
}




/* Slider Header */
main#landPrincipal .owl-nav>button {
    margin-top: -70px;
    position: absolute;
    top: 50%;
    color: #FFF;
    text-shadow: 2px 2px #4C515A;
}

main#landPrincipal .owl-nav>button span {
    font-size: 5rem;
}

main#landPrincipal .owl-nav>button:hover {
    background-color: transparent;
    color: #ccc;
}

main#landPrincipal .owl-nav .owl-prev {
    left: 40px;
}

main#landPrincipal .owl-nav .owl-next {
    right: 40px;
}

/*main#landPrincipal .owl-dots {
    position: absolute;
    bottom: 20px;
    left: 50%;
    margin-left: -50px;
}*/

main#landPrincipal .owl-dots button {
    margin: 0px;
}

main#landPrincipal .owl-dots button span {
    background-color: #FFF;
    border: 1px solid #000;
}

main#landPrincipal .owl-dots button.active span {
    background-color: #000;
    border: 1px solid #000;
}
main#landPrincipal section.trios {
    display: block;
    width: 100%;
    position: relative;
    box-sizing: border-box;
    padding: 2rem 0;
}
main#landPrincipal section.trios h1{
    color: #000;
}

main#landPrincipal section.logo {
    display: flex;
    width: 100%;
    position: relative;
    box-sizing: border-box;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    background-color: #000;
    padding: 1rem 0;
}

main#landPrincipal section.categorias{
    display: flex;
    width: 100%;
    position: relative;
    box-sizing: border-box;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    gap: 1rem;
}
main#landPrincipal .categorias--item{
    flex: 1;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
}
main#landPrincipal .categorias--nome{
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: center;
    font-family: 'Open Sans', sans-serif;
    font-size: 2rem;
    color: #FFF;
    font-weight: 500;
    text-decoration: none;
    text-transform: uppercase;
    text-shadow: 2px 2px 2px #000;
}

@media screen and (max-width: 1305px) {

    main#landPrincipal .container {
        width: 930px;
        margin: auto;
        box-sizing: border-box;
        padding: 0px 15px;
    }
}

@media screen and (max-width: 930px) {

    main#landPrincipal .container {
        width: 100%;
        margin: auto;
        box-sizing: border-box;
        padding: 0px 15px;
    }
}

@media screen and (max-width: 767px) {

    main#landPrincipal .container {
        width: 100%;
        margin: auto;
        box-sizing: border-box;
        padding: 0px 15px;
    }

    main#landPrincipal h1 {
        font-size: 1.5rem;
    }
    main#landPrincipal section.categorias{
        flex-direction: column;
    }
    

}

@media screen and (max-width: 400px) {

    main#landPrincipal .owl-nav .owl-prev {
        left: 10px;
    }

    main#landPrincipal .owl-nav .owl-next {
        right: 10px;
    }

    main#landPrincipal .owl-nav>button span {
        font-size: 3rem;
    }

    main#landPrincipal .owl-nav>button {
        margin-top: -35px;
    }


}

@media screen and (max-width: 295px) {
    main#landPrincipal h1 {
        font-size: 1.5rem;
    }

    main#landPrincipal h2 {
        font-size: 1.2rem;
    }

    

}




/*Media Queries resoluções tela cheia a partir de 930 pra cima*/

@media (min-width: 930px) and (max-width: 1000px) {
    main#landPrincipal section.container-dois {
        width: 1000px;
        position: relative;
        left: 50%;
        margin-left: -500px;
        float: left;
        clear: both;
    }
}

@media (min-width: 1001px) and (max-width: 1050px) {
    main#landPrincipal section.container-dois {
        width: 1050px;
        position: relative;
        left: 50%;
        margin-left: -525px;
        float: left;
        clear: both;
    }
}

@media (min-width: 1051px) and (max-width: 1150px) {
    main#landPrincipal section.container-dois {
        width: 1100px;
        position: relative;
        left: 50%;
        margin-left: -550px;
        float: left;
        clear: both;
    }
}

@media (min-width: 1101px) and (max-width: 1150px) {
    main#landPrincipal section.container-dois {
        width: 1150px;
        position: relative;
        left: 50%;
        margin-left: -575px;
        float: left;
        clear: both;
    }
}

@media (min-width: 1151px) and (max-width: 1200px) {
    main#landPrincipal section.container-dois {
        width: 1200px;
        position: relative;
        left: 50%;
        margin-left: -600px;
        float: left;
        clear: both;
    }
}

@media (min-width: 1201px) and (max-width: 1250px) {
    main#landPrincipal section.container-dois {
        width: 1250px;
        position: relative;
        left: 50%;
        margin-left: -625px;
        float: left;
        clear: both;
    }
}

@media (min-width: 1251px) and (max-width: 1300px) {
    main#landPrincipal section.container-dois {
        width: 1300px;
        position: relative;
        left: 50%;
        margin-left: -650px;
        float: left;
        clear: both;
    }
}

/* Responsavel pelo layout pegar tela inteira a partir de 1300px quando o site coloca um breakpoint */
@media (min-width: 1301px) {
    main#landPrincipal section.container-dois {
        width: 100vw;
        position: relative;
        left: 50%;
        margin-left: -50vw;
        float: left;
        clear: both;
    }
}